/*     689955 : 이미지 (모바일/PC 출력 구분)      */
.img__689955__ {max-width:100%}
.img__689955__ * {box-sizing:border-box}
.img__689955__ a {display:block;vertical-align:top}
.img__689955__ img {vertical-align:top}
.img__689955__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__689955__ .img_m {display:none;}
	.img__689955__ .img_pc {display:block;}
	.img__689955__ .img_pc img {width:px;}
}

/*     689965 : 공백      */
.empty__689965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__689965__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__689965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__689965__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__689965__ {height:60px}
}

/*     689975 : 장문 텍스트      */
.textarea__689975__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__689975__ p {font-size:20px;max-width:850px;}
}

/*     689985 : 점선      */
.dashed_line__689985__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__689985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__689985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__689985__ {height:90px}
}

/*     689995 : 타이틀 텍스트      */
.title__689995__ {font-size:0}
.title__689995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__689995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__689995__ p span{ font-weight:bold;color:#f7941e;}

.title__689995__.style_top p {padding-top:10px}
.title__689995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__689995__.style_right p {padding-right:14px}
.title__689995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__689995__.style_bottom p {padding-bottom:12px}
.title__689995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__689995__.style_left p {padding-left:14px}
.title__689995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__689995__.style_circle1 p {padding-left:18px}
.title__689995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__689995__.style_circle2 p {padding-left:18px}
.title__689995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__689995__ p {font-size:42px}
	.title__689995__.style_top p:before {width:42px}
	.title__689995__.style_right p:before {height:42px}
	.title__689995__.style_bottom p:before {width:42px}
	.title__689995__.style_left p:before {height:42px}
}

/*     690005 : 장문 텍스트      */
.textarea__690005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__690005__ p {font-size:18px}
}

/*     690015 : 공백      */
.empty__690015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690015__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690015__ {height:30px}
}

/*     690025 : 이미지 리스트 (타일형)      */
.img_tile__690025__ {padding:0px 0;overflow:hidden}
.img_tile__690025__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__690025__ * {box-sizing:border-box}
.img_tile__690025__ .item {display:inline-block;position:relative;}
.img_tile__690025__ .item a {display:block}
.img_tile__690025__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#f2f2f2;font-size:13px;color:#333333;text-align:center;}

.text_m_sml__690025__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__690025__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__690025__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__690025__ {padding:0;}
	.img_tile__690025__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__690025__ .caption {font-size:13px;line-height:1.3em}
	.text_med__690025__ .caption {font-size:16px;line-height:1.4em}
	.text_big__690025__ .caption {font-size:18px;line-height:1.4em}
}


/*     690035 : 공백      */
.empty__690035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__690035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690035__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__690035__ {height:60px}
}

/*     690045 : 탭 버튼 이미지      */
.tab_info__690045__ {display:table;width:100%}
.tab_info__690045__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__690045__ {max-width:100%}
.img__690045__ * {box-sizing:border-box}
.img__690045__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #f7941e;background:#f7941e;border-top-left-radius:20px;border-top-right-radius:20px;}
.img__690045__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__690045__.on > a {position:relative;border-color:#ffffff;background:#ffffff;border-top-left-radius:20px;border-top-right-radius:20px;border-right:4px solid #f7941e;border-top:4px solid #f7941e;border-left:4px solid #f7941e;}
.img__690045__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:0px;background:#f7941e;}
.img__690045__.on > a > span {color:#f7941e;}

@media all and (min-width:768px){
	.img__690045__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__690045__ > a {height:60px;border-top-left-radius:25px;border-top-right-radius:25px;}
.img__690045__.on > a {border-top-left-radius:25px;border-top-right-radius:25px;}
	.img__690045__.on > a:before {height:0px;}
	.img__690045__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     690055 : 탭 버튼 이미지      */
.tab_info__690055__ {display:table;width:100%}
.tab_info__690055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__690055__ {max-width:100%}
.img__690055__ * {box-sizing:border-box}
.img__690055__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #f7941e;background:#f7941e;border-top-left-radius:20px;border-top-right-radius:20px;}
.img__690055__ > a > span {display:table-cell;padding:0px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__690055__.on > a {position:relative;border-color:#ffffff;background:#ffffff;border-top-left-radius:20px;border-top-right-radius:20px;border-right:4px solid #f7941e;border-top:4px solid #f7941e;border-left:4px solid #f7941e;}
.img__690055__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:0px;background:#f7941e;}
.img__690055__.on > a > span {color:#f7941e;}

@media all and (min-width:768px){
	.img__690055__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__690055__ > a {height:60px;border-top-left-radius:25px;border-top-right-radius:25px;}
.img__690055__.on > a {border-top-left-radius:25px;border-top-right-radius:25px;}
	.img__690055__.on > a:before {height:0px;}
	.img__690055__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     690065 : 탭 버튼 이미지      */
.tab_info__690065__ {display:table;width:100%}
.tab_info__690065__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__690065__ {max-width:100%}
.img__690065__ * {box-sizing:border-box}
.img__690065__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #f7941e;background:#f7941e;border-top-left-radius:20px;border-top-right-radius:20px;}
.img__690065__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__690065__.on > a {position:relative;border-color:#ffffff;background:#ffffff;border-top-left-radius:20px;border-top-right-radius:20px;border-right:4px solid #f7941e;border-top:4px solid #f7941e;border-left:4px solid #f7941e;}
.img__690065__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:0px;background:#f7941e;}
.img__690065__.on > a > span {color:#f7941e;}

@media all and (min-width:768px){
	.img__690065__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__690065__ > a {height:60px;border-top-left-radius:25px;border-top-right-radius:25px;}
.img__690065__.on > a {border-top-left-radius:25px;border-top-right-radius:25px;}
	.img__690065__.on > a:before {height:0px;}
	.img__690065__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     690085 : 셀 설정      */
.cell_option__690085__ {display:table;width:100%}
.cell_option__690085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__690085__ {padding:25px 15px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
}

@media (min-width:1024px){
	.col__690085__ {padding:60px 45px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
}

@media (min-width:1500px){
	.col__690085__ {}
}

/*     690095 : 탭 컨텐츠 블록 설정      */
.block_option__690095__ {display:table;width:100%;}
.block_option__690095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     690105 : 타이틀 텍스트      */
.title__690105__ {font-size:0}
.title__690105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em; word-break:keep-all;
}
.title__690105__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__690105__ p span{ font-size: 20px;}

.title__690105__.style_top p {padding-top:10px}
.title__690105__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690105__.style_right p {padding-right:14px}
.title__690105__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690105__.style_bottom p {padding-bottom:12px}
.title__690105__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690105__.style_left p {padding-left:14px}
.title__690105__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__690105__.style_circle1 p {padding-left:18px}
.title__690105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690105__.style_circle2 p {padding-left:18px}
.title__690105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690105__ p {font-size:36px;}
	.title__690105__.style_top p:before {width:36px}
	.title__690105__.style_right p:before {height:36px}
	.title__690105__.style_bottom p:before {width:36px}
	.title__690105__.style_left p:before {height:36px}
}

/*     690115 : 공백      */
.empty__690115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690115__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690115__ {height:30px}
}

/*     690125 : 장문 텍스트      */
.textarea__690125__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__690125__ p {font-size:18px;}
}

/*     690915 : 공백      */
.empty__690915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690915__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690915__ {height:30px}
}

/*     690895 : 텍스트 박스 리스트      */
.text_box_list__690895__{}
.text_box_list__690895__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__690895__ li{position:relative;margin-bottom:25px;}
.text_box_list__690895__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #f7941e;border-right:5px solid transparent;}
.text_box_list__690895__ li:last-child{margin-bottom:0;}
.text_box_list__690895__ li:last-child:after{display:none;}
.text_box_list__690895__ .item{background:#fff;border:1px solid #ddd;border-radius:20px;}
.text_box_list__690895__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__690895__ .title{margin:0 0 5px;color:#f7941e;font-size:16px;font-weight:bold;letter-spacing:-0.05em;}
.text_box_list__690895__ .text{margin:0;color:#212121;font-size:14px;letter-spacing:-0.05em;line-height:1.5;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box_list__690895__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__690895__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__690895__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #f7941e;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__690895__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__690895__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__690895__ .title{margin-bottom:10px;}
}

@media all and (min-width:1024px){
.text_box_list__690895__ .title{font-size:18px;}
.text_box_list__690895__ .text{font-size:16px;}
}

/*     690135 : 공백      */
.empty__690135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__690135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690135__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__690135__ {height:60px}
}

/*     690145 : 타이틀 텍스트      */
.title__690145__ {font-size:0}
.title__690145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em;
}
.title__690145__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__690145__.style_top p {padding-top:10px}
.title__690145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__690145__.style_right p {padding-right:14px}
.title__690145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__690145__.style_bottom p {padding-bottom:12px}
.title__690145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__690145__.style_left p {padding-left:14px}
.title__690145__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__690145__.style_circle1 p {padding-left:18px}
.title__690145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__690145__.style_circle2 p {padding-left:18px}
.title__690145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__690145__ p {font-size:36px;}
	.title__690145__.style_top p:before {width:36px}
	.title__690145__.style_right p:before {height:36px}
	.title__690145__.style_bottom p:before {width:36px}
	.title__690145__.style_left p:before {height:36px}
}

/*     690795 : 공백      */
.empty__690795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690795__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690795__ {height:30px}
}

/*     690935 : 장문 텍스트      */
.textarea__690935__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__690935__ p {font-size:18px;}
}

/*     690945 : 공백      */
.empty__690945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690945__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690945__ {height:30px}
}

/*     690165 : 장문 텍스트      */
.textarea__690165__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__690165__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__690165__ p {font-size:20px;}
.textarea__690165__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     690965 : 장문 텍스트      */
.textarea__690965__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__690965__ p {font-size:18px;}
}

/*     690185 : 공백      */
.empty__690185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690185__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690185__ {height:30px}
}

/*     690195 : 장문 텍스트      */
.textarea__690195__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__690195__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__690195__ p {font-size:20px;}
.textarea__690195__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     690975 : 장문 텍스트      */
.textarea__690975__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__690975__ p {font-size:18px;}
}

/*     690215 : 공백      */
.empty__690215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690215__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690215__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690215__ {height:30px}
}

/*     690225 : 장문 텍스트      */
.textarea__690225__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__690225__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__690225__ p {font-size:20px;}
.textarea__690225__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     690985 : 장문 텍스트      */
.textarea__690985__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__690985__ p {font-size:18px;}
}

/*     690995 : 공백      */
.empty__690995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__690995__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__690995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__690995__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__690995__ {height:30px}
}

/*     691015 : 장문 텍스트      */
.textarea__691015__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691015__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691015__ p {font-size:20px;}
.textarea__691015__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     691025 : 장문 텍스트      */
.textarea__691025__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691025__ p {font-size:18px;}
}

/*     691625 : 셀 설정      */
.cell_option__691625__ {display:table;width:100%}
.cell_option__691625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__691625__ {padding:25px 15px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
}

@media (min-width:1024px){
	.col__691625__ {padding:60px 45px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
}

@media (min-width:1500px){
	.col__691625__ {}
}

/*     691635 : 탭 컨텐츠 블록 설정      */
.block_option__691635__ {display:table;width:100%;}
.block_option__691635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     691645 : 타이틀 텍스트      */
.title__691645__ {font-size:0}
.title__691645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em; word-break:keep-all;
}
.title__691645__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__691645__ p span{ font-size: 20px;}

.title__691645__.style_top p {padding-top:10px}
.title__691645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__691645__.style_right p {padding-right:14px}
.title__691645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__691645__.style_bottom p {padding-bottom:12px}
.title__691645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__691645__.style_left p {padding-left:14px}
.title__691645__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__691645__.style_circle1 p {padding-left:18px}
.title__691645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691645__.style_circle2 p {padding-left:18px}
.title__691645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691645__ p {font-size:36px;}
	.title__691645__.style_top p:before {width:36px}
	.title__691645__.style_right p:before {height:36px}
	.title__691645__.style_bottom p:before {width:36px}
	.title__691645__.style_left p:before {height:36px}
}

/*     691655 : 공백      */
.empty__691655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691655__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691655__ {height:30px}
}

/*     691665 : 장문 텍스트      */
.textarea__691665__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691665__ p {font-size:18px;}
}

/*     691675 : 공백      */
.empty__691675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691675__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691675__ {height:60px}
}

/*     691685 : 타이틀 텍스트      */
.title__691685__ {font-size:0}
.title__691685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em;
}
.title__691685__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__691685__.style_top p {padding-top:10px}
.title__691685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__691685__.style_right p {padding-right:14px}
.title__691685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__691685__.style_bottom p {padding-bottom:12px}
.title__691685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__691685__.style_left p {padding-left:14px}
.title__691685__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__691685__.style_circle1 p {padding-left:18px}
.title__691685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691685__.style_circle2 p {padding-left:18px}
.title__691685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691685__ p {font-size:36px;}
	.title__691685__.style_top p:before {width:36px}
	.title__691685__.style_right p:before {height:36px}
	.title__691685__.style_bottom p:before {width:36px}
	.title__691685__.style_left p:before {height:36px}
}

/*     691695 : 공백      */
.empty__691695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691695__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691695__ {height:30px}
}

/*     691705 : 장문 텍스트      */
.textarea__691705__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691705__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691705__ p {font-size:20px;}
.textarea__691705__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     691785 : 장문 텍스트      */
.textarea__691785__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691785__ p {font-size:18px;}
}

/*     691725 : 공백      */
.empty__691725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691725__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691725__ {height:30px}
}

/*     691735 : 장문 텍스트      */
.textarea__691735__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691735__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691735__ p {font-size:20px;}
.textarea__691735__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     691795 : 장문 텍스트      */
.textarea__691795__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691795__ p {font-size:18px;}
}

/*     691755 : 공백      */
.empty__691755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691755__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691755__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691755__ {height:30px}
}

/*     691765 : 장문 텍스트      */
.textarea__691765__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691765__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691765__ p {font-size:20px;}
.textarea__691765__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     691805 : 장문 텍스트      */
.textarea__691805__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691805__ p {font-size:18px;}
}

/*     691815 : 셀 설정      */
.cell_option__691815__ {display:table;width:100%}
.cell_option__691815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__691815__ {padding:25px 15px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
}

@media (min-width:1024px){
	.col__691815__ {padding:60px 45px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
}

@media (min-width:1500px){
	.col__691815__ {}
}

/*     691825 : 탭 컨텐츠 블록 설정      */
.block_option__691825__ {display:table;width:100%;}
.block_option__691825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     691835 : 타이틀 텍스트      */
.title__691835__ {font-size:0}
.title__691835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em; word-break:keep-all;
}
.title__691835__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__691835__ p span{ font-size: 20px;}

.title__691835__.style_top p {padding-top:10px}
.title__691835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__691835__.style_right p {padding-right:14px}
.title__691835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__691835__.style_bottom p {padding-bottom:12px}
.title__691835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__691835__.style_left p {padding-left:14px}
.title__691835__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__691835__.style_circle1 p {padding-left:18px}
.title__691835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691835__.style_circle2 p {padding-left:18px}
.title__691835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691835__ p {font-size:36px;}
	.title__691835__.style_top p:before {width:36px}
	.title__691835__.style_right p:before {height:36px}
	.title__691835__.style_bottom p:before {width:36px}
	.title__691835__.style_left p:before {height:36px}
}

/*     691845 : 공백      */
.empty__691845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691845__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691845__ {height:30px}
}

/*     691855 : 장문 텍스트      */
.textarea__691855__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691855__ p {font-size:18px;}
}

/*     691865 : 공백      */
.empty__691865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691865__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691865__ {height:60px}
}

/*     691875 : 타이틀 텍스트      */
.title__691875__ {font-size:0}
.title__691875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em;
}
.title__691875__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__691875__.style_top p {padding-top:10px}
.title__691875__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__691875__.style_right p {padding-right:14px}
.title__691875__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__691875__.style_bottom p {padding-bottom:12px}
.title__691875__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__691875__.style_left p {padding-left:14px}
.title__691875__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__691875__.style_circle1 p {padding-left:18px}
.title__691875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691875__.style_circle2 p {padding-left:18px}
.title__691875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691875__ p {font-size:36px;}
	.title__691875__.style_top p:before {width:36px}
	.title__691875__.style_right p:before {height:36px}
	.title__691875__.style_bottom p:before {width:36px}
	.title__691875__.style_left p:before {height:36px}
}

/*     691885 : 공백      */
.empty__691885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691885__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691885__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691885__ {height:30px}
}

/*     691895 : 장문 텍스트      */
.textarea__691895__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691895__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691895__ p {font-size:20px;}
.textarea__691895__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     692015 : 장문 텍스트      */
.textarea__692015__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__692015__ p {font-size:18px;}
}

/*     691915 : 공백      */
.empty__691915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691915__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691915__ {height:30px}
}

/*     691925 : 장문 텍스트      */
.textarea__691925__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691925__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691925__ p {font-size:20px;}
.textarea__691925__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     692025 : 장문 텍스트      */
.textarea__692025__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__692025__ p {font-size:18px;}
}

/*     691945 : 공백      */
.empty__691945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691945__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691945__ {height:30px}
}

/*     691955 : 장문 텍스트      */
.textarea__691955__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691955__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691955__ p {font-size:20px;}
.textarea__691955__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     692035 : 장문 텍스트      */
.textarea__692035__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__692035__ p {font-size:18px;}
}

/*     691975 : 공백      */
.empty__691975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__691975__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691975__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__691975__ {height:30px}
}

/*     691985 : 장문 텍스트      */
.textarea__691985__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__691985__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__691985__ p {font-size:20px;}
.textarea__691985__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     692045 : 장문 텍스트      */
.textarea__692045__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__692045__ p {font-size:18px;}
}

/*     692055 : 공백      */
.empty__692055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__692055__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__692055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__692055__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__692055__ {height:60px}
}

/*     692065 : 버튼      */
.button__692065__ {font-size:0}
.button__692065__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border-radius:100px;box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__692065__.style_full a {background:#f7941e;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.button__692065__.style_line a {background:transparent;color:#f7941e}

@media all and (min-width:1024px){
	.button__692065__ a {padding:20px 45px;font-size:20px;transition:all .3s;}
	.button__692065__:hover a {background:#f8f9f9;color:#f7941e;}
}

